easyformat is a package that allows the use of _ (the underscore) to add italics and bold text.

Usage:
Import the package with: \usepackage{easyformat}

Now you can do the following in textmode:
_italics_, __bold__, ___bolditalic___.

The underscore's (_) meaning in mathmode stays the same.

(See easyformat.pdf for more info.)


A package by Evert Provoost, licensed under GPLv3.

Made with <3 in Berlaar, Belgium.
